Bug 995148 - OCSP responses with very old thisUpdate are accepted (primary discussion in bug 996544) [rhel-6]
OCSP responses with very old thisUpdate are accepted (primary discussion in b...
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nss (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity high
: rc
: ---
Assigned To: nss-nspr-maint
BaseOS QE Security Team
:
: 1013057 (view as bug list)
Depends On: 984688 1013057
Blocks: 996544
  Show dependency treegraph
 
Reported: 2013-08-08 12:23 EDT by Hubert Kario
Modified: 2017-08-01 01:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 984688
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2013-10-13 22:48:33 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 3 Hubert Kario 2014-01-31 10:03:23 EST
*** Bug 1013057 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.